[{D0439E79-1D2D-4364-A61E-41757BD819AF}]
MapName_=chandracomp (Google)
pnum=1
ShowOtherVersions=1

[{FB91E1F8-B9F4-4871-83A2-7AF3F1C76559}]
MapName_=Constellations (Google)
pnum=2
ShowOtherVersions=1

[{1A685790-60B0-412D-A03A-203D0ECEF764}]
MapName_=Spitzer (Google)
pnum=3
ShowOtherVersions=1

[{B56F472D-3278-4DC8-8DB9-890FE7F44801}]
MapName_=GoMap.az
pnum=4
ShowOtherVersions=1

[{D91BFF26-915A-4575-BB46-24675CBA7B4E}]
MapName_=Yollar.az
pnum=5
ShowOtherVersions=1

[{1334AD70-75F3-476B-8D92-43BE9426C255}]
MapName_=Maps.by - Belarus Map
pnum=6
ShowOtherVersions=1

[{CDA67F8D-C7D3-4B4C-A6EE-7B187794F766}]
MapName_=Wanderreitkarte.de
pnum=1
ShowOtherVersions=1

[{58636486-DD48-4244-BECD-7879E9B8E837}]
MapName_=Fonecta.fi
pnum=8
ShowOtherVersions=1

[{D8CED2E9-ECDA-4E35-A259-C14B064A95B1}]
MapName_=Hitta
pnum=9
ShowOtherVersions=1

[{F208EADF-63F1-41A8-ABE1-B1A265BBFF10}]
MapName_=Map (Eniro.com)
pnum=10
ShowOtherVersions=1

[{01BDC3A9-D0C0-4B84-BFB5-13AAF9D100F7}]
MapName_=2Gis.ru
pnum=11
ShowOtherVersions=1

[{63862E5D-09F2-4732-9D21-6350124302CB}]
MapName_=Visicom.ua - Map of Ukraine and Belarus
pnum=12
ShowOtherVersions=1

[{A8B5CADE-FA15-492D-9BC2-BCBA7DCE888F}]
MapName_=E_Atlas
pnum=13
ShowOtherVersions=1

[{9945FAFE-1AB4-499C-9568-1EFDFB7FC30A}]
MapName_=Kosmosnimki.ru - land
pnum=14
ShowOtherVersions=1

[{A8B5CADF-FA15-492D-9BC2-BCBA7DCE888F}]
MapName_=Megafon Navigator
pnum=15
ShowOtherVersions=1

[{C45DEEF8-E62D-4415-AB3A-25CA54DF8EF8}]
MapName_=OSM Kosmosnimki.ru - relief
pnum=16
ShowOtherVersions=1

[{0EAA4D90-D261-4A24-A123-2860E27B85AF}]
MapName_=Kremen.org.ua
pnum=17
ShowOtherVersions=1

[{F031E660-5D1B-48DE-B413-43E85B8DBB26}]
MapName_=Meta.ua
pnum=18
ShowOtherVersions=1

[{B28473EB-C2DE-4B18-9A4E-B177747652B7}]
MapName_=Navlux
pnum=19
ShowOtherVersions=1

[{11772221-1EC8-42CB-BC48-8F6E1D9F6CFC}]
MapName_=Bing Maps
pnum=33
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-CC5DBBB8F552}]
MapName_=其他不常用地图可以下载官网图源里下载
pnum=15
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-EC5DBBB8F552}]
MapName_=ESRI ArcGIS.Topomaps
pnum=34
ShowOtherVersions=1

[{CBA03063-23D9-4FA4-931A-9182B98644B1}]
MapName_=Google - Map
pnum=23
ShowOtherVersions=1

[{103FFB94-B2D3-4E10-A1CD-0A26DF7467D9}]
MapName_=Google - Terrain
pnum=24
ShowOtherVersions=1

[{9A360A51-7A74-4001-8A12-D670BD739B7B}]
MapName_=Here.com - Map
pnum=25
ShowOtherVersions=1

[{9A360A51-7A74-4005-8A12-D670BD739B7B}]
MapName_=Here.com - Terrain
pnum=26
ShowOtherVersions=1

[{1123ADB1-4561-4280-9222-D4690321117E}]
MapName_=OSM - GPS-tracks
pnum=8
ShowOtherVersions=1

[{5A8F6AC1-A0E0-43D2-B8E5-444FD1C0693D}]
MapName_=OSM Carto Light
pnum=11
ShowOtherVersions=1

[{E5417E0B-FD3D-4F4E-85C3-CE6AC7154337}]
MapName_=OSM Grayscale (WMFLabs)
pnum=12
ShowOtherVersions=1

[{127C8E63-28FE-4B4B-8D32-111B4A0E601E}]
MapName_=OSM Kosmosnimki (day)
pnum=30
ShowOtherVersions=1

[{D61521B1-C16C-4844-95C2-49C4F93AD1B2}]
MapName_=OSM Kosmosnimki (night)
pnum=31
ShowOtherVersions=1

[{5A4DF2A2-21A4-4277-9A9A-E15CE5FA65FE}]
MapName_=OSM Mapy.cz - Base
pnum=32
ShowOtherVersions=1

[{D643C5A1-4331-4387-9BE2-DDDF185C117E}]
MapName_=OSM OpenStreetMap.org - MAPNIK
pnum=14
ShowOtherVersions=1

[{D3465891-4551-4668-9222-DD569067900E}]
MapName_=OSM Sputnik.ru
pnum=16
ShowOtherVersions=1

[{A26CA77D-E37A-42FF-AB59-A6211163C2BB}]
MapName_=Strava Heatmap - All layers
pnum=35
ShowOtherVersions=1

[{43BCF5DD-1282-4089-9B28-47A90B4FC519}]
MapName_=Strava Heatmap - All layers (blue)
pnum=36
ShowOtherVersions=1

[{EFBF7E78-299D-4D83-A2C1-47BA61C91AC9}]
MapName_=Strava Heatmap - All layers (gray)
pnum=37
ShowOtherVersions=1

[{EA1E19AA-A724-44C0-948D-EAD811AAEB55}]
MapName_=Strava Heatmap - All layers (red)
pnum=38
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A735-FBCFBCD4168C}]
MapName_=Yandex - Map
pnum=35
ShowOtherVersions=1

[{38E29DB4-0051-4D08-836C-936325F0B63B}]
MapName_=Yandex - Map (English)
pnum=36
ShowOtherVersions=1

[{38E29DB4-A654-5D08-5555-936325F0B63A}]
MapName_=Yandex - Narod Map
pnum=37
ShowOtherVersions=1

[{38E29DB4-AAA4-5D08-836C-936325F0B63A}]
MapName_=Yandex - Narod Map Tracks
pnum=19
ShowOtherVersions=1

[{3D86E96A-0EC4-4168-AD40-14B8D09CD3F4}]
MapName_=OSM Chepetsk
pnum=43
ShowOtherVersions=1

[{87D99589-0C60-4282-AF59-CC5810083A55}]
MapName_=Google Bike RU
pnum=44
ShowOtherVersions=1

[{1119C731-E127-482B-B22C-CE51F9C0593A}]
MapName_=OSM Cyclosm
pnum=45
ShowOtherVersions=1

[{73759153-24C5-4B83-9C0B-1C528BE24CD7}]
MapName_=OSM Hike and bike
pnum=46
ShowOtherVersions=1

[{396912D3-0DC8-483B-99CE-D50919242615}]
MapName_=OSM MTBmap.cz
pnum=47
ShowOtherVersions=1

[{D64B56B5-4B72-4EB1-8552-3D211A7A3580}]
MapName_=OSM Thunderforest Cycle Map
pnum=17
ShowOtherVersions=1

[{1123ADB1-4561-4280-9224-D4690321117E}]
MapName_=OSM WayMarkedTrails - Cycling
pnum=49
ShowOtherVersions=1

[{C1570B16-4322-49BC-A279-D8D444AFA938}]
MapName_=OSM WayMarkedTrails - MTB
pnum=50
ShowOtherVersions=1

[{9442ADAB-F5FD-4184-BAE5-8FBABC507E9F}]
MapName_=Strava Heatmap - Ride
pnum=51
ShowOtherVersions=1

[{5C7A860B-4707-4E9F-B029-659EEA0C0FB5}]
MapName_=Strava Heatmap - Ride (blue)
pnum=52
ShowOtherVersions=1

[{F1A8D867-FC3A-41EC-8AAE-AD451348E70F}]
MapName_=Strava Heatmap - Ride (gray)
pnum=53
ShowOtherVersions=1

[{919B9C51-AE5C-48F3-B059-130D60161107}]
MapName_=Strava Heatmap - Ride (red)
pnum=54
ShowOtherVersions=1

[{9A723DF4-D219-4A4B-AA41-350809E30F88}]
MapName_=Fly Maps MVL
pnum=55
ShowOtherVersions=1

[{6EDD7EAC-E032-4758-88D6-A2937905C31A}]
MapName_=Fly Maps RNK2016
pnum=56
ShowOtherVersions=1

[{B61D827A-D0F2-46CC-B66D-7D2F0D7548A7}]
MapName_=Fly Maps RNK2019
pnum=57
ShowOtherVersions=1

[{FC53B3BF-1EEC-4E66-ADA8-86FA3A8D678E}]
MapName_=Pre-Quaternary GGK-200/1
pnum=58
ShowOtherVersions=1

[{540DED85-9C79-4ADA-B81D-67D6DD0B7558}]
MapName_=Pre-Quaternary GGK-1000/1
pnum=59
ShowOtherVersions=1

[{0026ABA0-09F7-462E-8F74-1A7BF3B2E9FC}]
MapName_=Lines GGK-2500 (2016y)
pnum=60
ShowOtherVersions=1

[{287C6D34-D25D-4530-9184-82ED3141B697}]
MapName_=Points GGK-2500 (2016y)
pnum=61
ShowOtherVersions=1

[{EB651965-8556-4687-B387-B33062F0897C}]
MapName_=Pre-Quaternary GGK-2500 (2011y)
pnum=62
ShowOtherVersions=1

[{9904E20B-C340-4F07-B667-BC2488651A99}]
MapName_=Pre-Quaternary GGK-2500 (2016y)
pnum=63
ShowOtherVersions=1

[{E77908ED-4DB6-4C5B-A678-2A61D931F0BC}]
MapName_=Quaternary GGK-2500
pnum=64
ShowOtherVersions=1

[{1D8C3EFA-6685-4794-BF49-4BE1BDF8087E}]
MapName_=Sheet Nomenclature GGK-1000/GGK-200
pnum=65
ShowOtherVersions=1

[{97F61A32-EF06-4F6C-80D9-E798318DB4A5}]
MapName_=LatLon.org
pnum=66
ShowOtherVersions=1

[{0F70F7E5-0F05-4899-93D4-52118BCC524B}]
MapName_=Hitta Frilufts
pnum=67
ShowOtherVersions=1

[{4B9BEF75-4A3C-43DA-8FB3-4231BF2EB292}]
MapName_=Lantmäteriets Fjällkarta
pnum=68
ShowOtherVersions=1

[{F791E50B-5ECD-409A-AF54-AB09D4192C6F}]
MapName_=Lantmäteriets Topografisk
pnum=69
ShowOtherVersions=1

[{674C3560-6FBA-411A-BBEB-E55B322DFD0D}]
MapName_=Retkikartta.fi Topo
pnum=70
ShowOtherVersions=1

[{8D5C7041-474A-468E-A37E-63BE5194E759}]
MapName_=OSM OpenTopoMap.RU
pnum=71
ShowOtherVersions=1

[{E9DB8D76-6DDF-44C6-8C58-F3B02F67C519}]
MapName_=Nepal 500m
pnum=72
ShowOtherVersions=1

[{3DD41DE1-5212-46C9-9920-57FD07D27AB3}]
MapName_=Nepal 1000m
pnum=73
ShowOtherVersions=1

[{4A3A2F8B-DC7D-494B-819C-C0BBDAF80CEA}]
MapName_=All tourist FGU SK AGP
pnum=74
ShowOtherVersions=1

[{651E58ED-CD11-4C4D-9D52-16761FFA8FF9}]
MapName_=Caucasus 500m
pnum=75
ShowOtherVersions=1

[{A0019992-1FC0-4F3E-B8EA-892B813122E7}]
MapName_=Caucasus 1000m
pnum=76
ShowOtherVersions=1

[{3601390A-9421-4C60-B4D6-109E2F190FC5}]
MapName_=caucatalog.narod.ru cencaumap 30.8.2014
pnum=77
ShowOtherVersions=1

[{63F20739-EAD8-44F4-B71A-EAFD26E83055}]
MapName_=caucatalog.narod.ru southcaucas 30.8.2014
pnum=78
ShowOtherVersions=1

[{6AB93647-45C1-490C-AD5C-167CDDD5B5D4}]
MapName_=caucatalog.narod.ru westcaumap 02.2019
pnum=79
ShowOtherVersions=1

[{3AC8353B-CD0A-48A6-A727-A373D3A763CE}]
MapName_=Kazbegi (с) Geoland
pnum=80
ShowOtherVersions=1

[{C753CB21-ED72-4A38-B191-19723DB684E8}]
MapName_=West Kaucas (KOT ORIENT)
pnum=81
ShowOtherVersions=1

[{172A6A22-BE07-4D08-B120-737FE2613B28}]
MapName_=Hibins mountain
pnum=82
ShowOtherVersions=1

[{BB99C55C-4B99-43AB-B585-0F6246D8FB0A}]
MapName_=Hibins tundra
pnum=83
ShowOtherVersions=1

[{671CDF7B-BF4C-4679-B2B2-77AE1914A7D0}]
MapName_=Hibins tundra 2008
pnum=84
ShowOtherVersions=1

[{DE1F2034-CE45-4FD8-A6FF-7307687B308E}]
MapName_=Moscow Region 2007
pnum=85
ShowOtherVersions=1

[{72A1F218-0DB4-4E30-A403-862578671158}]
MapName_=Slazav maps (MMB)
pnum=86
ShowOtherVersions=1

[{A93253A7-D413-4FEC-9322-D62BA8BA0DF6}]
MapName_=Sayan mountains. Ergaki 2017
pnum=87
ShowOtherVersions=1

[{F923688D-2C5B-4B30-A080-941AB3253EFA}]
MapName_=Sayan mountains. Ergaki - Aradan
pnum=88
ShowOtherVersions=1

[{EC131932-0BC8-43BD-BBE6-30D0B230793F}]
MapName_=Taganay National Park 2006
pnum=89
ShowOtherVersions=1

[{AC39A79E-04F5-4326-921F-19B2F534C293}]
MapName_=Chornogora 2010
pnum=90
ShowOtherVersions=1

[{03DB589D-22FC-4B6F-B8EA-8544E4B72063}]
MapName_=Chornogora 2013
pnum=91
ShowOtherVersions=1

[{0DB919EF-BEAF-448A-8E90-7DDF2FB5A9DA}]
MapName_=Chornogora-Marmarosy
pnum=92
ShowOtherVersions=1

[{8DEBEBC0-B593-49F5-8046-53339FCF7044}]
MapName_=Chornogora-Marmarosy
pnum=93
ShowOtherVersions=1

[{598F5703-671D-4528-9C82-30AAF58F238C}]
MapName_=Karpaty
pnum=94
ShowOtherVersions=1

[{A85C68EA-4C12-4072-A4AB-1353A489F304}]
MapName_=Krim's Mountain
pnum=95
ShowOtherVersions=1

[{F198EF43-EA9D-4C32-B76A-64A8C7A508F8}]
MapName_=Krim's Mountain 2010
pnum=96
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-EC5DBDB8F444}]
MapName_=ESRI ArcGIS.USATopomaps
pnum=16
ShowOtherVersions=1

[{90FFF0B2-9E6A-418F-8940-C7B8CEF04646}]
MapName_=Geocashing.su (slow loading)
pnum=98
ShowOtherVersions=1

[{D643C5A1-3333-4387-9BE2-DDDF185C117E}]
MapName_=OSM 4umaps.eu
pnum=10
ShowOtherVersions=1

[{538FC216-7B97-4744-BBE1-D7E27C3A26D6}]
MapName_=OSM Mapsurfer.net
pnum=13
ShowOtherVersions=1

[{4D6FDAF8-8DCA-439C-B10E-67A8410DA7AA}]
MapName_=OSM Mapy.cz Outdoor
pnum=101
ShowOtherVersions=1

[{51C1079B-B55D-4DF7-A410-ADC118F53AB1}]
MapName_=OSM OpenTopoMap.ORG
pnum=102
ShowOtherVersions=1

[{1123ADB1-4561-4280-9225-D4690321117E}]
MapName_=OSM WayMarkedTrails - Hiking
pnum=103
ShowOtherVersions=1

[{89BA4332-E79A-40F0-9BC1-AF05BCFE52FC}]
MapName_=Strava Heatmap - Run
pnum=104
ShowOtherVersions=1

[{391D26AE-5DF5-4B13-8D79-A13CC6F3D7D1}]
MapName_=Strava Heatmap - Run (blue)
pnum=105
ShowOtherVersions=1

[{8D9BB997-3383-4C31-A984-95E7E32B0FF0}]
MapName_=Strava Heatmap - Run (gray)
pnum=106
ShowOtherVersions=1

[{E137864E-9B32-4F1E-BFE7-25115C894972}]
MapName_=Strava Heatmap - Run (red)
pnum=107
ShowOtherVersions=1

[{C9F9F3BD-4BBD-4AFE-ABBF-171AA57F5D06}]
MapName_=Strava Heatmap - RunAndRide (beta)
pnum=108
ShowOtherVersions=1

[{4A21F0A3-D083-4FBD-8A51-749640DBD117}]
MapName_=Heywhatsthat.com (heights)
pnum=109
ShowOtherVersions=1

[{AB8A8685-AEC6-4E16-80DA-DA4AC37E4777}]
MapName_=OpenMapSurfer
pnum=110
ShowOtherVersions=1

[{26E3A985-26F6-4322-B51A-3DB3623A6682}]
MapName_=Slope map
pnum=111
ShowOtherVersions=1

[{941B7F68-7574-4609-841B-3F8AA54B9F0A}]
MapName_=Waymarkedtrails.org (Opacity 30%)
pnum=112
ShowOtherVersions=1

[{AB8A8685-AEC6-4E16-80DA-DB4AC37E4777}]
MapName_=Windy.com
pnum=113
ShowOtherVersions=1

[{F60D7D06-F10B-4E48-A9CC-626E082E7727}]
MapName_=WmfLabs.org
pnum=114
ShowOtherVersions=1

[{0E987389-174C-4E94-87A0-E4C3C2677934}]
MapName_=Belarus 3 verstovaya
pnum=115
ShowOtherVersions=1

[{9810C510-FB7A-4228-A6D6-907EBF266A8C}]
MapName_=Belarus 3 verstovaya+
pnum=116
ShowOtherVersions=1

[{57B15A24-C570-4B3D-B86F-C66D86CEFEDB}]
MapName_=Belarus RKKA 500m
pnum=117
ShowOtherVersions=1

[{7836B4B9-7B08-49B1-B98F-33C8B60B3F08}]
MapName_=Belarus WIG 1km
pnum=118
ShowOtherVersions=1

[{8C44A85A-00EC-4435-805C-EF0A8B85545B}]
MapName_=10v Strelbitskiy
pnum=119
ShowOtherVersions=1

[{42CD4726-405A-4F38-81B2-3E660458EDB8}]
MapName_=10v Strelbitskiy 1919
pnum=120
ShowOtherVersions=1

[{1B680F1C-AA42-4C17-AE06-B89273ACA59E}]
MapName_=Europena part of Russia 3-ver. (boxpis.ru)
pnum=121
ShowOtherVersions=1

[{4334AD70-75F3-476B-8D92-13BE9426C255}]
MapName_=Harvard.edu.RussianEmpire
pnum=122
ShowOtherVersions=1

[{685E9146-DEC0-44EE-859F-111DEF70C6E2}]
MapName_=Takovo
pnum=123
ShowOtherVersions=1

[{1B680F1C-AA42-4C17-AE06-B99273ACA59E}]
MapName_=Tverskaja "Mende" 2-ver. (boxpis.ru)
pnum=124
ShowOtherVersions=1

[{1B23D30F-AC02-473F-919A-432E0C540281}]
MapName_=Caucasus 5v map (1877)
pnum=125
ShowOtherVersions=1

[{06FE7567-BB4B-4A78-9C82-6E5BC8CC39AC}]
MapName_=Crimea 1v
pnum=126
ShowOtherVersions=1

[{2914C383-7836-4383-8D1E-9F4142F92A4A}]
MapName_=German Genshtab 1941 2km (1:20000)
pnum=127
ShowOtherVersions=1

[{BCE4BD85-11CE-48ED-B966-0BBB21BEF2C7}]
MapName_=German Genshtab 1942 (1:30000)
pnum=128
ShowOtherVersions=1

[{499050C1-2CFD-4DAE-8F86-42390FD7AC3D}]
MapName_=Kavkaz 5-v. 1926
pnum=129
ShowOtherVersions=1

[{BBF17EDD-15FB-4BD6-BAE3-4986EF6C1932}]
MapName_=Kavkaz 5v 1941-1948 (ENG)
pnum=130
ShowOtherVersions=1

[{2BB46ACD-DB8C-4F79-927C-C6FE975A649E}]
MapName_=Kuban 1v Geologic map (1908-1912)
pnum=131
ShowOtherVersions=1

[{21401231-6169-493D-B718-3083387AD6D9}]
MapName_=Kuban 10-v (1918)
pnum=132
ShowOtherVersions=1

[{C91E1E37-8E29-42CB-946D-C812EC5FE327}]
MapName_=Kuban 1902
pnum=133
ShowOtherVersions=1

[{C095B837-863B-4BD7-900A-F30644201D27}]
MapName_=Kuban 1930
pnum=134
ShowOtherVersions=1

[{93AC2357-8399-44D3-81CD-2901C1272E34}]
MapName_=Maykop 1925
pnum=135
ShowOtherVersions=1

[{482917F0-6A7F-43F6-958E-948C3F2364F1}]
MapName_=RKKA Maps 1Km (1940)
pnum=136
ShowOtherVersions=1

[{67B3B18B-455B-4FEA-AEA5-E1D4D7EA00D6}]
MapName_=RKKA Maps 2Km
pnum=137
ShowOtherVersions=1

[{D0432E65-B50A-40E9-A813-1ED1D6C986AE}]
MapName_="Shubert" 2-ver., Moskovskaja (boxpis.ru)
pnum=138
ShowOtherVersions=1

[{9A360A5D-7A71-402D-1904-D670BD739B7B}]
MapName_=Moscow Map 1904 (mosday.ru)
pnum=139
ShowOtherVersions=1

[{9A360A5D-7A71-402D-1912-D670BD739B7B}]
MapName_=Moscow Map 1912 (mosday.ru)
pnum=140
ShowOtherVersions=1

[{9A360A5D-7A71-402D-1964-D670BD739B7B}]
MapName_=Moscow Map 1964 (mosday.ru)
pnum=141
ShowOtherVersions=1

[{9A360A5D-1987-402D-8A11-D670BD739B7B}]
MapName_=Moscow Map 1987 (retromap.ru)
pnum=142
ShowOtherVersions=1

[{ACFE8DA0-BAF5-42FE-B8C1-9BFD4C54BF0A}]
MapName_=Aerial WWII (sasgis.ru)
pnum=143
ShowOtherVersions=1

[{854B7D18-AE0C-4A9D-8FDA-A638C1ECDA63}]
MapName_=gallica.bnf.fr
pnum=144
ShowOtherVersions=1

[{0AE20160-D02A-4D21-B289-CEF29300CE2A}]
MapName_=German Aero-Foto
pnum=145
ShowOtherVersions=1

[{D575B7B8-AE51-4D4E-A5F4-D274C66C6E9B}]
MapName_=Petrograd 1917
pnum=146
ShowOtherVersions=1

[{CCF33F00-C0CB-456F-8CBD-B0D643F2D95A}]
MapName_=Saint Petersburg 1705
pnum=147
ShowOtherVersions=1

[{F1B2630E-B462-4574-BF53-B0EEE64A758E}]
MapName_=Saint Petersburg 1725
pnum=148
ShowOtherVersions=1

[{5D257A26-3493-4ADC-97EB-E9B7130A709F}]
MapName_=Saint Petersburg 1883
pnum=149
ShowOtherVersions=1

[{933BE2FE-6AC3-4BF0-9D3D-7D6D80930E30}]
MapName_=Saint Petersburg 1894
pnum=150
ShowOtherVersions=1

[{5B8A5F51-214C-4A51-9AEF-59CECDAB6FEF}]
MapName_=Sankt-Peterburg, 1-v., 1866 (boxpis.ru)
pnum=151
ShowOtherVersions=1

[{7CE9CDD8-C166-4BE6-AA9B-C60D5105A2BA}]
MapName_=Irkutsk 1km 1986
pnum=152
ShowOtherVersions=1

[{D39BA288-DB9A-444F-90DE-D8B80198A3DA}]
MapName_=Irkutsk 2km 1988
pnum=153
ShowOtherVersions=1

[{D0F3329A-8BB3-4C35-9BBD-98AD97854A3B}]
MapName_=Irkutsk 5km 1980
pnum=154
ShowOtherVersions=1

[{A83BAFB0-0CDB-445C-9891-31416668C199}]
MapName_=Rosreestr.ru - background layer
pnum=155
ShowOtherVersions=1

[{053D79E8-94FB-44D6-8AA4-5F44319A7F09}]
MapName_=Grid 1km (z15-17)
pnum=156
ShowOtherVersions=1

[{8CC0616B-F8FE-4F9B-8722-E3AD36F189E0}]
MapName_=Grid TMS Tiles - Gray
pnum=157
ShowOtherVersions=1

[{98092E7F-7AE6-4820-871E-2F3F077C88E0}]
MapName_=Grid TMS Tiles- Gray (ellipsoid)
pnum=158
ShowOtherVersions=1

[{BFD4F879-1325-4F70-8380-2FE1D9A80757}]
MapName_=RainWiewer - Precipitation
pnum=159
ShowOtherVersions=1

[{B28492AA-34F4-4D6E-8AAE-A360DD5FCF4C}]
MapName_=Wigle.net - Wi-fi location (proxy)
pnum=160
ShowOtherVersions=1

[{43696AD8-09A5-4555-9DFC-C7D4E6D8D790}]
MapName_=WikiMapia - background layer
pnum=161
ShowOtherVersions=1

[{34B40F34-3297-4FE4-B46D-6F0F54D06A71}]
MapName_=Yandex Pogoda - Precipitation after 0.5 hours
pnum=162
ShowOtherVersions=1

[{043E009B-03D7-4A54-9CCB-455BD8D14886}]
MapName_=Yandex Pogoda - Precipitation after 1 hour
pnum=163
ShowOtherVersions=1

[{98D87B2F-D0C2-4D54-83BA-D2579A1BD7EC}]
MapName_=Yandex Pogoda - Precipitation after 2 hours
pnum=164
ShowOtherVersions=1

[{B0BF260B-5C43-4EEC-8219-52BC094E30EC}]
MapName_=Yandex Pogoda - Precipitation now
pnum=165
ShowOtherVersions=1

[{91692EBA-422D-44D6-BA3C-0BB2A1DF4A6B}]
MapName_=LesFond - Arboretum
pnum=166
ShowOtherVersions=1

[{91692EBA-428D-44D6-BA3C-0BB2A1DF426B}]
MapName_=LesFond - Construction work
pnum=167
ShowOtherVersions=1

[{91692EBA-428D-44D6-BA3C-0BB2A1DF456B}]
MapName_=LesFond - Forest districts
pnum=168
ShowOtherVersions=1

[{91692EBA-428D-44D6-BA3C-0BB2A1DF4A6B}]
MapName_=LesFond - Forestries
pnum=169
ShowOtherVersions=1

[{91692EBA-428D-48D6-BA3C-0BB2A1DF456B}]
MapName_=LesFond - Forests in rent
pnum=170
ShowOtherVersions=1

[{91692EBA-422D-44D6-BA3C-0BB2A1DF4A7B}]
MapName_=LesFond - Free forests
pnum=171
ShowOtherVersions=1

[{91692EBA-428D-44D6-BA3C-0BB2A72F456B}]
MapName_=LesFond - Mining
pnum=172
ShowOtherVersions=1

[{91691EBA-428D-34D6-BA4C-9BB2A1DF436B}]
MapName_=OSM Electric Transmission Lines for CFR and NWO
pnum=16
ShowOtherVersions=1

[{08710E2B-A143-4072-93E9-CEBFFACC85DD}]
MapName_=OSM OpenFireMap
pnum=174
ShowOtherVersions=1

[{492DFDB6-4959-44B8-B39A-3E5CE947800C}]
MapName_=OSM OpenPTMap  - Public Transport
pnum=175
ShowOtherVersions=1

[{994DD1F8-D6CC-4CC9-B175-52D913E5F37E}]
MapName_=OSM OpenRailWay - IMaxspeeds
pnum=176
ShowOtherVersions=1

[{370E5CFA-E742-428D-9A28-D7C3CE45EEC5}]
MapName_=OSM OpenRailWay - Infrastructure
pnum=177
ShowOtherVersions=1

[{547FD6E2-4347-442A-BF7B-5444EFA0821F}]
MapName_=OSM OpenRailWay - Signalling
pnum=178
ShowOtherVersions=1

[{C84FEB26-1EA9-4BEB-87E5-DC3B29C70B31}]
MapName_=OSM Opnvkarte.de - OpenBusMap
pnum=15
ShowOtherVersions=1

[{6501F521-FF39-42B8-BBF6-F4024B86EEA2}]
MapName_=RosReest.ru - Cadaster
pnum=180
ShowOtherVersions=1

[{380820C2-BB78-4203-896B-D4353C1EEAE5}]
MapName_=RosReestr.ru - Labels
pnum=181
ShowOtherVersions=1

[{FD0F19A9-6A16-48A9-A139-FFD89B5689AB}]
MapName_=Gov.ua - Cadaster map borders
pnum=182
ShowOtherVersions=1

[{9B2016B0-60E5-4106-8E13-A4465FCEA1FA}]
MapName_=Bing - VESatHybLabels
pnum=183
ShowOtherVersions=1

[{DE875863-0A3B-4593-9488-2B00AD9CA05A}]
MapName_=Bing - VESatHybLines
pnum=184
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-BC5DBBB8F552}]
MapName_=ESRI - ArcGIS online Hybrid
pnum=17
ShowOtherVersions=1

[{F25E37ED-923B-41E7-8BA6-CC0CC3213B93}]
MapName_=Google - Hybrid
pnum=4
ShowOtherVersions=1

[{6A60A680-6149-47D5-A39F-A9C0411ECF39}]
MapName_=OSM Mapbox - Hybrid
pnum=5
ShowOtherVersions=1

[{678ABC23-7DE7-4AF4-B551-D883414321D6}]
MapName_=OSM Mapsurfer - Boundary
pnum=18
ShowOtherVersions=1

[{86F6B3A5-B04F-4446-A979-CBAA9DC783EB}]
MapName_=OSM Mapsurfer - Hybrid
pnum=189
ShowOtherVersions=1

[{0CCADFBF-B5C0-4253-A5B0-55CA47A4996C}]
MapName_=TomTom - Hybrid (day)
pnum=190
ShowOtherVersions=1

[{60D02A94-867B-49F3-82E4-73865982C380}]
MapName_=TomTom - Hybrid (night)
pnum=191
ShowOtherVersions=1

[{91692EBA-428D-44D6-BA3C-0BB2A1DF457B}]
MapName_=Wikimapia - interactive
pnum=192
ShowOtherVersions=1

[{B30B8F92-5680-410B-962D-E2C650B9CE45}]
MapName_=Wikimapia - raster
pnum=193
ShowOtherVersions=1

[{38E29DB4-A654-5D08-836C-936325F0B63A}]
MapName_=Yandex - Narod Map
pnum=6
ShowOtherVersions=1

[{02D3A3D6-870D-4549-933C-172CB11EA71B}]
MapName_=Yandex.Maps - Hybrid
pnum=7
ShowOtherVersions=1

[{38E29DB4-0052-4D08-836C-936325F0B63B}]
MapName_=Yandex.Maps - Hybrid (English)
pnum=8
ShowOtherVersions=1

[{917C7B42-52B2-42DD-9BA3-37543880AE71}]
MapName_=Beeline - 2G
pnum=197
ShowOtherVersions=1

[{3FDF3156-0F4D-4C28-B340-E7B979ACFF2A}]
MapName_=Beeline - 3G
pnum=198
ShowOtherVersions=1

[{92589DAB-0DE9-4564-B6C9-F6580391D928}]
MapName_=Beeline - 4G
pnum=199
ShowOtherVersions=1

[{DEC12883-2FD6-4BBF-ABCE-816A53A30316}]
MapName_=Megafon - 2G
pnum=200
ShowOtherVersions=1

[{983D5EF4-AFB1-49BA-8A91-9CE2D2EE1B5D}]
MapName_=Megafon - 3G
pnum=201
ShowOtherVersions=1

[{631598FB-0318-4BD9-B388-147FA0EF910D}]
MapName_=Megafon - 4G
pnum=202
ShowOtherVersions=1

[{34EA0BAA-5E99-45C5-A6EA-2BFBA9062DA9}]
MapName_=Megafon - 4G+
pnum=203
ShowOtherVersions=1

[{EAE1B478-21E7-47BA-98DE-A2F6448C1EB3}]
MapName_=MTS - 2G
pnum=204
ShowOtherVersions=1

[{915BE79F-1CEA-4371-A46F-6D9B409C0490}]
MapName_=MTS - 3G
pnum=205
ShowOtherVersions=1

[{81A6C5E7-18BB-4CA8-9F7E-9F6DE583AD0C}]
MapName_=MTS - 4G
pnum=206
ShowOtherVersions=1

[{EFD8AF1B-809D-48E0-8E14-1A5DE6670620}]
MapName_=MTS - 4G Planned
pnum=207
ShowOtherVersions=1

[{70A56637-B8F6-4286-8816-A9B03836ADB4}]
MapName_=MTS - IoT
pnum=208
ShowOtherVersions=1

[{68854321-4345-4387-9BE2-D2764677117E}]
MapName_=Rostelecom 2G
pnum=209
ShowOtherVersions=1

[{63573689-ABCD-4387-9BE2-DDDF185C117E}]
MapName_=Rostelecom.ru 3G
pnum=210
ShowOtherVersions=1

[{63573689-ABCD-4387-9BE2-CDE83888321E}]
MapName_=Rostelecom.ru 4G
pnum=211
ShowOtherVersions=1

[{7A084E8A-6063-47E7-A2D7-CB81768F15FD}]
MapName_=Skylink - LTE 450
pnum=212
ShowOtherVersions=1

[{637BCD8F-C6EB-4F41-B72D-7B711EB90705}]
MapName_=Tele2 - 2G
pnum=213
ShowOtherVersions=1

[{05B740B9-AC77-4834-A944-16D0DCDF96A5}]
MapName_=Tele2 - 3G
pnum=214
ShowOtherVersions=1

[{F47B1B16-F947-4523-8ABC-7106486A955C}]
MapName_=Tele2 - 4G
pnum=215
ShowOtherVersions=1

[{389293D0-7958-4F78-AB74-779005735811}]
MapName_=Tele2 - LTE 450
pnum=216
ShowOtherVersions=1

[{582C5CD9-F93F-4ADB-A9FB-B9E0361E2625}]
MapName_=Tinkoff - 2G
pnum=217
ShowOtherVersions=1

[{2641E02D-25C9-4CE9-97B6-1D712CC4C2AF}]
MapName_=Tinkoff - 3G
pnum=218
ShowOtherVersions=1

[{77484D08-28A0-45BC-9EC2-F16428E18D4C}]
MapName_=Tinkoff - 4G
pnum=219
ShowOtherVersions=1

[{9CBE59AD-6EDB-4CC7-B31A-29C5B1CB4AF1}]
MapName_=Yota - 2G
pnum=220
ShowOtherVersions=1

[{A815F7B3-1794-4E8B-8F84-4E91B815C2C3}]
MapName_=Yota - 3G
pnum=221
ShowOtherVersions=1

[{E2A08052-019B-4611-8FFC-1A80F19D0730}]
MapName_=Yota - 4G
pnum=222
ShowOtherVersions=1

[{6E2D3659-D51A-4121-8B38-9C96381370B3}]
MapName_=Kyrgyz ridge map
pnum=223
ShowOtherVersions=1

[{9EEAAEC9-C54E-4E34-8ADC-756A7E58EE34}]
MapName_=Tyan-Shan & Pamir
pnum=224
ShowOtherVersions=1

[{DA6A385B-F2A1-493A-BC9B-93FF43405C15}]
MapName_=Tyan-shan + Djungary (map.g-utka.ru)
pnum=225
ShowOtherVersions=1

[{75F48FFC-0895-4218-968B-9B248DEC4C2C}]
MapName_=Altay ridge maps
pnum=226
ShowOtherVersions=1

[{10B2CE3B-78F2-44A8-8396-F94160291754}]
MapName_=Abishira-Ahuba (V.Lyapin)
pnum=227
ShowOtherVersions=1

[{EC131932-0BC8-43BD-BBE6-30D0B230794F}]
MapName_=All Gosgeodeziya
pnum=228
ShowOtherVersions=1

[{C9B37420-DA1D-432D-B80C-816BD8116571}]
MapName_=Around Elbrus
pnum=229
ShowOtherVersions=1

[{7883C9C4-C669-43CE-83B7-FCCE92F6DD4E}]
MapName_=Aladaglar ridge
pnum=230
ShowOtherVersions=1

[{67DB5BA1-0C64-4DD1-9149-C3098E2614F1}]
MapName_=Nakarte - Westra mountain passes
pnum=231
ShowOtherVersions=1

[{3280A812-2E74-440D-8922-0033BBAE06A3}]
MapName_=OSM Refuges - Mountain Shelters
pnum=232
ShowOtherVersions=1

[{8834EDB4-532C-469D-B156-C811E0A93FB9}]
MapName_=Vladislav Zavjalov mountain maps
pnum=233
ShowOtherVersions=1

[{9A360A5D-7A70-402D-8A11-D670BD739B7B}]
MapName_=Bing Maps - Bird's Eye North
pnum=234
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-AC5DBBB8F553}]
MapName_=ArcGIS.Landsat
pnum=235
ShowOtherVersions=1

[{5E04039A-331E-4D2C-B051-D00F8871BB39}]
MapName_=Genplan - Roads
pnum=236
ShowOtherVersions=1

[{5E04039A-331E-4D2C-B051-D10F8871BB39}]
MapName_=Genplan - Roads - first priority
pnum=237
ShowOtherVersions=1

[{5E04039A-331E-4D2C-B051-D20F8871BB39}]
MapName_=Genplan - Transport
pnum=238
ShowOtherVersions=1

[{5E04039A-331E-4D2C-B051-D30F8871BB39}]
MapName_=Genplan - Transport - first priority
pnum=239
ShowOtherVersions=1

[{4463DAE6-03C7-4189-80E5-29D43865F093}]
MapName_=Genshtab Belarus
pnum=240
ShowOtherVersions=1

[{4463DAE6-03C7-4189-80E5-29D43864F093}]
MapName_=Genshtab Belarus vector (globus.tut.by)
pnum=241
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A756-FBCFBCD4168C}]
MapName_=Map (geohub.net)
pnum=242
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A73B-FBCFBCD4168C}]
MapName_=Relief (geohub.net)
pnum=243
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A737-FBCFBCD4168C}]
MapName_=Satellite (geohub.net)
pnum=244
ShowOtherVersions=1

[{9A360A54-7A70-402C-8A11-D570BD759B01}]
MapName_=Geoportal-Alos
pnum=245
ShowOtherVersions=1

[{9A360A54-7A70-402C-8A11-D570BD759B00}]
MapName_=Geoportal-Landsat
pnum=246
ShowOtherVersions=1

[{9A360A54-7A70-402C-8A11-D570BD759B02}]
MapName_=Geoportal-Meteor
pnum=247
ShowOtherVersions=1

[{5A1A7E89-112D-406F-855D-5B1D1E323422}]
MapName_=Satellite (Geoportal Roscosmos)
pnum=248
ShowOtherVersions=1

[{D8A2B03A-18B8-4127-936A-2D6A7AE0D89B}]
MapName_=Landscape w\o names (Google)
pnum=249
ShowOtherVersions=1

[{3C6C8E9B-D455-425F-9652-11F8CB3D3613}]
MapName_=Panoramio KML
pnum=250
ShowOtherVersions=1

[{6B05E307-B1EF-4368-9080-83C6B1F437EA}]
MapName_=Panoramio pictures
pnum=251
ShowOtherVersions=1

[{D643C5A1-4331-4387-9BE2-DEDF187C117E}]
MapName_=OSM OpenTopoMap.org
pnum=252
ShowOtherVersions=1

[{8834EDB4-532C-469D-B156-C811E0A93FB8}]
MapName_=Vladislav Zavjalov map Nakarte.me
pnum=253
ShowOtherVersions=1

[{3B7A67AC-E3DB-43A1-A81A-78886E9190C8}]
MapName_=Altitude contour (OpenMapSurfer)
pnum=254
ShowOtherVersions=1

[{63862E5D-09F2-4732-9D21-635012437777}]
MapName_=Map of Belarus (belgeodesy.by)
pnum=255
ShowOtherVersions=1

[{F6574B06-E632-4D5F-BC75-C8FA621B57DF}]
MapName_=orda.of.by.1v
pnum=256
ShowOtherVersions=1

[{53B841AD-B85D-40D0-BB36-FAA0C703CE91}]
MapName_=Vitebsk Sat z18 (etokarta.com)
pnum=257
ShowOtherVersions=1

[{8731EA1E-3D3F-4EBB-9422-9C3D642E32D5}]
MapName_=Eesti (Maaamet aero)
pnum=258
ShowOtherVersions=1

[{3AC94CEE-5C84-4BD2-9AB3-16109FAE713E}]
MapName_=SETopowebb
pnum=259
ShowOtherVersions=1

[{DDD471FB-1B5A-451C-93DD-E07C6D7A643C}]
MapName_=Drogobych && Truskavets (nadoloni.com)
pnum=260
ShowOtherVersions=1

[{B84EAE41-BDDF-4FD6-844E-D2C34756F82B}]
MapName_=Krim Map(crimea.ua)
pnum=261
ShowOtherVersions=1

[{8A7C26A9-C94B-4329-A764-02BB2EF9EA30}]
MapName_=Odessa Map (odessa.ua)
pnum=262
ShowOtherVersions=1

[{7D05AF05-42F3-44C9-ACAA-8AACC3A12FF2}]
MapName_=Ukraine (luxena.com)
pnum=263
ShowOtherVersions=1

[{95D8062B-9122-4CCE-B4BE-2C8ABE80968A}]
MapName_=Ukraine Hybrid (gis-center.com)
pnum=264
ShowOtherVersions=1

[{CBA03063-23D9-4FA4-931A-2182B98644B1}]
MapName_=Ukraine Hybrid (mapservices.com.ua)
pnum=265
ShowOtherVersions=1

[{4DD430E5-30CE-4184-B18F-0AFD82686007}]
MapName_=Ukraine map (mapia.com.ua)
pnum=266
ShowOtherVersions=1

[{CBA03063-23D9-4FA4-931A-1182B98644B1}]
MapName_=Ukraine Map (mapservices.com.ua)
pnum=267
ShowOtherVersions=1

[{3B4370AE-B488-4A81-9D65-6729CD272392}]
MapName_=Kopeisk (Umap.ru)
pnum=268
ShowOtherVersions=1

[{1FD86D64-06B4-4664-AD1C-A84CA766DA6E}]
MapName_=Krasnouralsk (Umap.ru)
pnum=269
ShowOtherVersions=1

[{C53462F6-4CE2-42F8-969F-A7A4771E3B0E}]
MapName_=Lobva (Umap.ru)
pnum=270
ShowOtherVersions=1

[{7EB4E359-EBC9-4F55-B323-B4FAF248B9CC}]
MapName_=Novouralsk (Umap.ru)
pnum=271
ShowOtherVersions=1

[{AEA75D7E-E487-4131-B534-761BF1EEEFF0}]
MapName_=Serov (Umap.ru)
pnum=272
ShowOtherVersions=1

[{35FF2B84-774C-4D3F-85DB-5DBACB1AA69A}]
MapName_=Troitsk (Umap.ru)
pnum=273
ShowOtherVersions=1

[{D4BFDB5B-948B-4161-9215-C3E31B932DA8}]
MapName_=Zlatoust (Umap.ru)
pnum=274
ShowOtherVersions=1

[{ABA03063-23D9-4FA4-931A-9182B98644B1}]
MapName_=Atyrau
pnum=275
ShowOtherVersions=1

[{ADCF010A-359E-4C00-9610-2F19A12C08C7}]
MapName_=Borders (gis-gid.ru)
pnum=276
ShowOtherVersions=1

[{C5566E47-0B5E-4CB1-A557-CE1C6C21B0D8}]
MapName_=Cheboksary (cheboksary.ws)
pnum=277
ShowOtherVersions=1

[{1765996B-95B8-46FD-9209-BC6B8689E2EC}]
MapName_=Cheboksary-old (cheboksary.ws/2010)
pnum=278
ShowOtherVersions=1

[{70662F70-B2DA-498B-B0E4-34049002E447}]
MapName_=Giskaluga.ru
pnum=279
ShowOtherVersions=1

[{BB61287E-8DF9-11E0-8E58-AA6B4824019B}]
MapName_=Izhevsk (igis.ru)
pnum=280
ShowOtherVersions=1

[{E1BB4A20-4D08-4A4F-B97D-AE77317652DA}]
MapName_=Karelia map (navici.com)
pnum=281
ShowOtherVersions=1

[{2BF2C60C-C412-48A9-B940-12FA24E55AB0}]
MapName_=Kemerovo
pnum=282
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A73C-FBCFBCD4168C}]
MapName_=Kirov Blueprint (43.geohub.net)
pnum=283
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A739-FBCFBCD4168C}]
MapName_=Kirov Forestry (43.geohub.net)
pnum=284
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A73D-FBCFBCD4168C}]
MapName_=Kirov Houses (43.geohub.net)
pnum=285
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A73A-FBCFBCD4168C}]
MapName_=Kirov Hybrid (43.geohub.net)
pnum=286
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A736-FBCFBCD4168C}]
MapName_=Kirov Map (43.geohub.net)
pnum=287
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A738-FBCFBCD4168C}]
MapName_=Kirov Orto (43.geohub.net)
pnum=288
ShowOtherVersions=1

[{C03EBB87-DB5D-44C1-ABA6-9E54BD5EA0F5}]
MapName_=Krasnodar Map (in-sfera.ru)
pnum=289
ShowOtherVersions=1

[{F05CB6B1-BB96-4BF3-AED2-4ABEB9B2DBE7}]
MapName_=Latvija Map
pnum=290
ShowOtherVersions=1

[{E01A0205-546A-494F-8434-5D75D53E3C1E}]
MapName_=Latvija Topo
pnum=291
ShowOtherVersions=1

[{F12A0864-E8F1-45E4-834D-5A8C7E118DE6}]
MapName_=Magnitogorsk (magnitog.ru)
pnum=292
ShowOtherVersions=1

[{CBA03063-23D9-4FA4-931A-9182B98644F1}]
MapName_=Map of Irkutsk
pnum=293
ShowOtherVersions=1

[{A9A8519B-C2C0-4148-B991-E76632737512}]
MapName_=Map Shturmann
pnum=294
ShowOtherVersions=1

[{84020C09-ACE1-402A-8B59-07EF81D772FA}]
MapName_=Map Ufa (ufakarta.ru)
pnum=295
ShowOtherVersions=1

[{19E78762-D559-4AE5-9A90-F00196B05FF9}]
MapName_=Moldova Cadastre (geoportal.md)
pnum=296
ShowOtherVersions=1

[{EC9E8E65-9A06-4543-B03E-F4A9286F1BB6}]
MapName_=Moldova map (point.md)
pnum=297
ShowOtherVersions=1

[{8F990424-C62A-4CFD-97C5-9B402078A4F4}]
MapName_=Novokuznetsk (rugis.ru)
pnum=298
ShowOtherVersions=1

[{BDCF010A-359E-4C00-9610-2F19A12C08C7}]
MapName_=Relief (gis-gid.ru)
pnum=299
ShowOtherVersions=1

[{EDCF010A-359E-4C00-9610-2F19A12C08C7}]
MapName_=Russian map (gis-gid.ru)
pnum=300
ShowOtherVersions=1

[{CBA03063-23D9-4FA4-931A-9182000644F1}]
MapName_=Siberia region local maps
pnum=301
ShowOtherVersions=1

[{8E4F4CDD-B5EB-45D0-AA13-F092E7B700A6}]
MapName_=Tatarstan map (gisogvrt.ru)
pnum=302
ShowOtherVersions=1

[{4E31FC44-D30D-495F-B0A5-18B00BF9C399}]
MapName_=Tatarstan sat (gisogvrt.ru)
pnum=303
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-ED5DBBB8F552}]
MapName_=ArcGIS.NatGeo
pnum=304
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-DC5DBBB8F552}]
MapName_=ArcGIS.Terrain
pnum=305
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-FC5DBBB8F552}]
MapName_=ESRI ArcGIS.LightGrayCanvas
pnum=306
ShowOtherVersions=1

[{D735B149-CD17-49BB-B246-678977A618FD}]
MapName_=Google - MapMaker
pnum=307
ShowOtherVersions=1

[{B55B2C70-7976-4A41-A6D1-FDCF35263EA6}]
MapName_=Map Vi-Tel (vi-tel.ru)
pnum=308
ShowOtherVersions=1

[{C155785B-F53A-4879-B8FD-6A248DC551B2}]
MapName_=Relief (maps-for-free)
pnum=309
ShowOtherVersions=1

[{685E9146-DEC0-44EE-859F-123DEF70C6E2}]
MapName_=Saint Petersburg 2011
pnum=310
ShowOtherVersions=1

[{0B111110-866B-466E-B8D7-7B43297400C3}]
MapName_=Megafon 2G GSM
pnum=311
ShowOtherVersions=1

[{0B122210-866B-466E-B8D7-7B43297400C3}]
MapName_=Megafon 3G
pnum=312
ShowOtherVersions=1

[{0B133330-866B-466E-B8D7-7B43297400C3}]
MapName_=Megafon 4G
pnum=313
ShowOtherVersions=1

[{0B144440-866B-466E-B8D7-7B43297400C3}]
MapName_=Megafon 4G+
pnum=314
ShowOtherVersions=1

[{0BFFA4E0-852B-4BEE-B8D7-7B43297400C3}]
MapName_=MTS 2G
pnum=315
ShowOtherVersions=1

[{CE276B7A-A0E3-47A4-BB66-AF84B817801D}]
MapName_=MTS 3G
pnum=316
ShowOtherVersions=1

[{DC5600AE-2507-4A2B-A6E4-4B2270575020}]
MapName_=MTS 4G
pnum=317
ShowOtherVersions=1

[{FFE20781-25E6-42C8-BF8E-2879789477B2}]
MapName_=MTS 4G planned
pnum=318
ShowOtherVersions=1

[{9A360A5D-7A73-402D-8A11-D670BD739B7B}]
MapName_=DG Sat (navteq.com)
pnum=319
ShowOtherVersions=1

[{9A360A5D-7A76-402D-8A11-D670BD739B7B}]
MapName_=Navteq Map (mapquest.com)
pnum=320
ShowOtherVersions=1

[{9A360A5D-7A71-402D-8A11-D670BD739B7B}]
MapName_=Navteq Map (navteq.com)
pnum=321
ShowOtherVersions=1

[{9A360A5D-7A72-402D-8A11-D670BD739B7B}]
MapName_=Navteq Map (nn4d.com)
pnum=322
ShowOtherVersions=1

[{D8C293B0-63AE-4902-A0D4-83A26BCE01D7}]
MapName_=DG Sat (maps.ovi.com)
pnum=323
ShowOtherVersions=1

[{9A360A51-7A72-402D-8A12-D670BD739B7B}]
MapName_=DG Sat (Nokia Satellite Recent)
pnum=324
ShowOtherVersions=1

[{9A360A51-7A73-402D-8A12-D670BD739B7B}]
MapName_=DG Sat (Nokia Satellite Standard)
pnum=325
ShowOtherVersions=1

[{9A360A51-7A74-4003-8A12-D670BD739B7B}]
MapName_=Here.com Hybrid (.png)
pnum=326
ShowOtherVersions=1

[{9A360A51-7A74-4004-8A12-D670BD739B7B}]
MapName_=Here.com Sat (.png)
pnum=327
ShowOtherVersions=1

[{D8C293B1-63AE-4902-A0D4-83A26BCE01D7}]
MapName_=Nokia Hybrid (maps.ovi.com)
pnum=328
ShowOtherVersions=1

[{9A360A51-7A74-402D-8A12-D670BD739B7B}]
MapName_=Nokia Map (Live View)
pnum=329
ShowOtherVersions=1

[{70AF7E17-DE9B-4BD6-86F4-70921A74B2B6}]
MapName_=Nokia Map (maps.ovi.com)
pnum=330
ShowOtherVersions=1

[{D8C293B0-63AE-4902-A0D4-83A26BCE01D6}]
MapName_=Nokia Terrain (maps.ovi.com)
pnum=331
ShowOtherVersions=1

[{EF4F46AF-DBBD-4783-B4AF-15BC9FDDE3E9}]
MapName_=Administrative boundaries (ITO Map)
pnum=332
ShowOtherVersions=1

[{398E8378-E8EA-4747-93C7-847D73EE9DF9}]
MapName_=Barriers (ITO Map)
pnum=333
ShowOtherVersions=1

[{3D523568-FE3F-4CC0-808D-968574530D58}]
MapName_=Building heights (ITO Map)
pnum=334
ShowOtherVersions=1

[{513F3CFB-949D-4997-82F4-C43872FC124D}]
MapName_=Buildings and addresses (ITO Map)
pnum=335
ShowOtherVersions=1

[{3A7E8644-5FC1-4742-88A7-7D8BC91FA87C}]
MapName_=Canals (ITO Map)
pnum=336
ShowOtherVersions=1

[{AD6E92A4-0C8C-43D6-AAEB-6B6331BAF689}]
MapName_=Car parks (ITO Map)
pnum=337
ShowOtherVersions=1

[{060BEDA9-1B1C-4063-8D1F-0EF73F8C3BD6}]
MapName_=Electricity distribution (ITO Map)
pnum=338
ShowOtherVersions=1

[{A580FAC0-5ACC-4A94-8319-60FA19599249}]
MapName_=Electricity generation (ITO Map)
pnum=339
ShowOtherVersions=1

[{324EBAB9-9949-474B-BC6B-A711EDD7A989}]
MapName_=FIXME (ITO Map)
pnum=340
ShowOtherVersions=1

[{2EE723FE-1244-4843-999F-9B0E4D43046E}]
MapName_=Former railways (ITO Map)
pnum=341
ShowOtherVersions=1

[{A3020209-398B-4C7D-8816-194B73295E6F}]
MapName_=Golf (ITO Map)
pnum=342
ShowOtherVersions=1

[{ABE1A421-C627-41F5-8CFB-55B76CD7EC17}]
MapName_=Green space access (ITO Map)
pnum=343
ShowOtherVersions=1

[{385C39D0-4D65-4A65-9198-3E2992A37CC9}]
MapName_=Highway lanes (ITO Map)
pnum=344
ShowOtherVersions=1

[{5FB70D0D-D8C9-4421-B006-6A540E83C167}]
MapName_=Highway lighting (ITO Map)
pnum=345
ShowOtherVersions=1

[{4F94E833-DCAE-4395-940E-BDF471845E27}]
MapName_=Layers (ITO Map)
pnum=346
ShowOtherVersions=1

[{35949DEF-A9DF-4413-BCA4-3CC2C7CB593B}]
MapName_=Metro (ITO Map)
pnum=347
ShowOtherVersions=1

[{33BF0D9C-0475-4F19-93E6-0909C206ADB4}]
MapName_=Navigable waterways (ITO Map)
pnum=348
ShowOtherVersions=1

[{1638F3D5-1572-4D9B-B757-BB94B93FD9D4}]
MapName_=notname tag (ITO Map)
pnum=349
ShowOtherVersions=1

[{673F8FE2-B0FE-4F96-9478-7987BD4B821E}]
MapName_=Railway electrification (ITO Map)
pnum=350
ShowOtherVersions=1

[{DAFFD15A-7D40-4FCD-B929-FA24B2BE3699}]
MapName_=Railway engineering (ITO Map)
pnum=351
ShowOtherVersions=1

[{4B0465A1-6B1C-4AEB-9B98-25BD4842FA6E}]
MapName_=Railway freight (ITO Map)
pnum=352
ShowOtherVersions=1

[{17F781AE-03E1-46D4-8578-27BE395EB453}]
MapName_=Railway stations (ITO Map)
pnum=353
ShowOtherVersions=1

[{1349CF66-698E-4BE5-A696-E7FFC4C5EFF0}]
MapName_=Railway tracks (ITO Map)
pnum=354
ShowOtherVersions=1

[{AAC86260-FF28-4160-A431-9A61A86B9805}]
MapName_=Railways (ITO Map)
pnum=355
ShowOtherVersions=1

[{12C88F2B-03A6-4EA6-AAD0-35423F256AF6}]
MapName_=Recent edits by type last 7 days (ITO Map)
pnum=356
ShowOtherVersions=1

[{B7126532-9DFF-46CA-A16F-EDD9ED2C487B}]
MapName_=Recent edits by type last 90 days (ITO Map)
pnum=357
ShowOtherVersions=1

[{60157C49-6ED0-47CE-8A83-A42DDC16DCD6}]
MapName_=Recent edits last 7 days (ITO Map)
pnum=358
ShowOtherVersions=1

[{BFB36466-2275-4DCF-85AD-B15AA793B9C9}]
MapName_=Recent edits last 90 days (ITO Map)
pnum=359
ShowOtherVersions=1

[{739D497A-6967-4132-8B3D-370CA9DA1ED7}]
MapName_=Schools (ITO Map)
pnum=360
ShowOtherVersions=1

[{55E0396E-3D80-4440-8FCB-812BCD3F039C}]
MapName_=Sidewalks and footways (ITO Map)
pnum=361
ShowOtherVersions=1

[{7CD527EE-486F-467D-B87E-DE5648431248}]
MapName_=Speed limits (ITO Map)
pnum=362
ShowOtherVersions=1

[{5D809B8F-2702-4C0A-9868-723381D246AC}]
MapName_=Speed limits fixme (ITO Map)
pnum=363
ShowOtherVersions=1

[{8CBD2B8D-254B-48B8-B217-6C65BBA6FD08}]
MapName_=Speed limits kmh (ITO Map)
pnum=364
ShowOtherVersions=1

[{4EF3BEF5-11FC-48A8-9768-CCCE054B9160}]
MapName_=Speed limits kmh major roads (ITO Map)
pnum=365
ShowOtherVersions=1

[{2E2E2F45-D54D-400B-99B8-9E6554E74F62}]
MapName_=Speed limits major roads (ITO Map)
pnum=366
ShowOtherVersions=1

[{1E1980CF-BF59-4C9C-BE70-820987F93225}]
MapName_=Speed limits mph (ITO Map)
pnum=367
ShowOtherVersions=1

[{5AD055E8-8CB7-4A7D-87D4-A1D2DFFC57E8}]
MapName_=Speed limits mph major roads (ITO Map)
pnum=368
ShowOtherVersions=1

[{176922BD-FB05-4590-AB22-39AA423E29A2}]
MapName_=Surfaces (ITO Map)
pnum=369
ShowOtherVersions=1

[{A9A1D64A-914D-4B0C-859B-B754A163E786}]
MapName_=Transport construction (ITO Map)
pnum=370
ShowOtherVersions=1

[{481E5EF5-C73A-49FB-BBAA-4F5968F47094}]
MapName_=Unknown roads (ITO Map)
pnum=371
ShowOtherVersions=1

[{E7ACDF0A-B8C0-42F4-B99B-C95B2584EB2A}]
MapName_=Unrecognised speed limits (UK only) (ITO Map)
pnum=372
ShowOtherVersions=1

[{592AD7BD-9CC4-4388-A9B4-DAAC846CB67B}]
MapName_=Water (ITO Map)
pnum=373
ShowOtherVersions=1

[{FF477668-C0CB-4B15-8C14-B176E14166BA}]
MapName_=3d-buildings
pnum=374
ShowOtherVersions=1

[{CDA67F8D-C7D3-4B4C-A6EE-7B187794F762}]
MapName_=Hybrid OSM (toolserver.org)
pnum=375
ShowOtherVersions=1

[{53B841AD-A85D-40D0-BB36-FAA0C703CE91}]
MapName_=Map OSM (cloudmade.com)
pnum=376
ShowOtherVersions=1

[{5AB84226-7CD7-4EF4-B451-D718421BB6D6}]
MapName_=Map OSM Grayscale (mapsurfer.net)
pnum=377
ShowOtherVersions=1

[{734671BA-A8BE-4793-AB57-9A981B1A9EE4}]
MapName_=osmosnimki.ru
pnum=378
ShowOtherVersions=1

[{36E3746E-20F7-4861-82F9-911195F9DE9B}]
MapName_=Transport OSM (osmosnimki.ru)
pnum=379
ShowOtherVersions=1

[{793A257F-0489-43AA-9BB6-943DE5F28004}]
MapName_=Finland hybrid (fonecta.fi)
pnum=380
ShowOtherVersions=1

[{783A7DAF-067E-47BE-95C6-943DE5F28004}]
MapName_=Finland map (fonecta.fi)
pnum=381
ShowOtherVersions=1

[{97B51C86-516C-4FE5-BC7F-214004034FB7}]
MapName_=Finland satellite (fonecta.fi)
pnum=382
ShowOtherVersions=1

[{A115BC54-5F9A-414B-B4AF-0C6EC62673C8}]
MapName_=Fly maps (runwayfinder.com)
pnum=383
ShowOtherVersions=1

[{ADFC77B1-E032-4E52-A930-A412042D74ED}]
MapName_=geoportal.rekod.ru
pnum=384
ShowOtherVersions=1

[{30E01D12-8E3F-4477-B272-7AB274E66F50}]
MapName_=Map (atlogis_Landsat5)
pnum=385
ShowOtherVersions=1

[{8E8A18B5-E2D5-49C5-9FF7-99D1A4AB0652}]
MapName_=Map (atlogis_LS7)
pnum=386
ShowOtherVersions=1

[{63862E5D-09DB-4732-9D22-6350998802CB}]
MapName_=Map (eAtlas)
pnum=387
ShowOtherVersions=1

[{A83BAFB0-1CDB-445C-9891-31416668C199}]
MapName_=Map (geocenter-consulting.ru)
pnum=388
ShowOtherVersions=1

[{F7DEBECA-2915-47D5-A484-25C8B291ECE8}]
MapName_=Map (Gurtam)
pnum=389
ShowOtherVersions=1

[{255250F6-D9D6-473A-8A0D-13B58601B1A1}]
MapName_=Map (multimap)
pnum=390
ShowOtherVersions=1

[{4334AD70-75F3-476B-8D92-43BE9426C255}]
MapName_=Map (navigation.teleatlas.com)
pnum=391
ShowOtherVersions=1

[{DB6FCDE8-43A6-4DB5-89E0-1F5625CC2BE0}]
MapName_=Map (rambler.ru)
pnum=392
ShowOtherVersions=1

[{DEE2AC2F-7649-415F-AFB3-E337CDAF3A5D}]
MapName_=Map Gurtam (maps.cnord.ru)
pnum=393
ShowOtherVersions=1

[{3EBFF911-D074-4983-9346-2C03F68041A3}]
MapName_=marine.geogarage.com/routes (geogarage.com)
pnum=394
ShowOtherVersions=1

[{E580797F-3C56-4796-98A8-52D579A1F6A5}]
MapName_=MTS Locate (wap.mpoisk.ru)
pnum=395
ShowOtherVersions=1

[{A23D8EB1-0C9B-445C-9891-31416668C199}]
MapName_=Openstreetmap2016 (rosreestr.ru)
pnum=396
ShowOtherVersions=1

[{4334AD70-75F3-47AA-8D92-43BE9426C255}]
MapName_=TomTom Map
pnum=397
ShowOtherVersions=1

[{05DA2DD7-5277-496D-B428-F8B1DD8BE16A}]
MapName_=Cadastre Landuse (rosreestr.ru)
pnum=398
ShowOtherVersions=1

[{87428D6B-7DFA-4C98-9993-A8F3AA456608}]
MapName_=Cadastre map (rosreestr.ru)
pnum=399
ShowOtherVersions=1

[{3C8D2BEF-D555-404C-8032-A831B00790B0}]
MapName_=Rosreestr BordersGKN
pnum=400
ShowOtherVersions=1

[{714D22FC-40A0-41ED-A6E3-4DFFA1589CBA}]
MapName_=Map (pro-gorod.ru)
pnum=401
ShowOtherVersions=1

[{A318A8D6-6320-4EE1-A57F-4B142DD490B6}]
MapName_=Map (Yahoo!)
pnum=402
ShowOtherVersions=1

[{054533A1-6169-48C5-9635-A90A277A1516}]
MapName_=Satellite (Yahoo!)
pnum=403
ShowOtherVersions=1

[{48E29DB4-A654-4D08-836C-936325F0B63B}]
MapName_=Old Narodnaya (Yandex.Maps)
pnum=404
ShowOtherVersions=1

[{38E29DB4-A654-4D08-836C-936325F0B63A}]
MapName_=Old Yandex Narod Map
pnum=405
ShowOtherVersions=1

[{38E29DB4-A654-4D08-836C-936325F0B63B}]
MapName_=Old Yandex Narod Map (Scheme)
pnum=406
ShowOtherVersions=1

[{9AFFE8A1-431D-48F4-8515-54A7D42F0E6C}]
MapName_=Yandex Photo (Yandex.Maps)
pnum=407
ShowOtherVersions=1

[{B408009F-ACAD-4394-A976-991CB7F98209}]
MapName_=Map (Kosmosnimki.ru)
pnum=408
ShowOtherVersions=1

[{8042ADA1-3B7F-4805-9145-34C4DDABC9A7}]
MapName_=GosGisCentr 250 m (.jpg)
pnum=409
ShowOtherVersions=1

[{8238C84A-D37E-45E1-A74A-FBCFBCD4168C}]
MapName_=Hybrid (geohub.net)
pnum=410
ShowOtherVersions=1

[{12FC9C3C-57F0-4A71-B269-D24057FF065A}]
MapName_=Hybrid (kosmosnimki.ru)
pnum=411
ShowOtherVersions=1

[{A1AC6C0D-106E-4813-8127-652647B020F0}]
MapName_=Hybrid (Yahoo!)
pnum=412
ShowOtherVersions=1

[{9A360A5D-7A77-402D-8A11-D670BD739B7B}]
MapName_=Navteq Hybrid (mapquest.com)
pnum=413
ShowOtherVersions=1

[{9A360A5D-7A74-402D-8A11-D670BD739B7B}]
MapName_=Navteq Hybrid (navteq.com)
pnum=414
ShowOtherVersions=1

[{0A2AF16D-E8ED-4F6B-BFD3-8120EA0F4F13}]
MapName_=OSM Waymarkedtrails.org - Riding
pnum=415
ShowOtherVersions=1

[{0A364683-4027-4560-A464-85DA2DE7445D}]
MapName_=OSM Waymarkedtrails.org - Skating
pnum=416
ShowOtherVersions=1

[{0FA9C3D1-6A11-4384-AAED-0226B315DC03}]
MapName_=Eniro.com - Aerophoto
pnum=417
ShowOtherVersions=1

[{689A806C-BD86-4239-B276-27930B0B50EF}]
MapName_=Atyrau 2019
pnum=418
ShowOtherVersions=1

[{1E366B2E-F39E-431C-A1EF-6BAB0F78D9B0}]
MapName_=Geoportal.md - Moldova map
pnum=419
ShowOtherVersions=1

[{FDBEC245-CE8D-4072-BDDB-5489CC535D00}]
MapName_=Kosmosnimki.ru - Satellite
pnum=420
ShowOtherVersions=1

[{63833E5D-09F2-4732-9D21-6350124302CB}]
MapName_=Tatar.ru - Tatarstan
pnum=421
ShowOtherVersions=1

[{A24025E7-1E3D-4B15-83DF-DF4F6EAEDF72}]
MapName_=Gov.ua - Orthophoto
pnum=422
ShowOtherVersions=1

[{4D31E660-5D1B-48DE-B413-43E85B8DBB37}]
MapName_=Meta.ua
pnum=423
ShowOtherVersions=1

[{9A360A5D-7A70-402D-8A11-D770BD739B6B}]
MapName_=Bing微软卫星带标注
ShowOtherVersions=1
pnum=13

[{9A360A54-7A70-402D-8A11-D570BD759B5B}]
MapName_=Bing微软卫星图
ShowOtherVersions=1
pnum=12

[{B26D8F5D-EE09-4A6F-9566-10313004B559}]
MapName_=Earth - GeoCacher Cache
pnum=426
ShowOtherVersions=1

[{FD6877DE-9885-4B92-9D01-F3746F2DD239}]
MapName_=Earth - GoogleEarth Cache
pnum=427
ShowOtherVersions=1

[{DC72F40B-0445-4805-9E18-BF20FD822C00}]
MapName_=ESRI ArcGIS.Clarity
pnum=428
ShowOtherVersions=1

[{7B743985-BC5F-4AB6-8915-AC5DBBB8F552}]
MapName_=ESRI ArcGIS.Imagery
pnum=14
ShowOtherVersions=1

[{F6574B06-E632-4D5F-BC75-C8FA658B57DF}]
MapName_=Google - Satellite
pnum=430
ShowOtherVersions=1

[{5C505FA2-28D1-4008-84A6-3571E5F063BB}]
MapName_=Google Hybrid RU HD
pnum=431
ShowOtherVersions=1

[{BFAD08F4-32B3-4EF8-836A-E10F74D6D03E}]
MapName_=Here.com - Hybrid
pnum=432
ShowOtherVersions=1

[{EA38519A-1945-4D50-8BB8-42CB98CA07C9}]
MapName_=Here.com - Satellite
pnum=433
ShowOtherVersions=1

[{16BBE393-814C-4A37-BF28-F7362EC5FB9F}]
MapName_=Mapbox卫星图
pnum=15
ShowOtherVersions=1

[{F224BE12-F871-4F9A-8109-9FFDD6592261}]
MapName_=Maxar (via Facebook RapID) zoom 11-18
pnum=435
ShowOtherVersions=1

[{13DE348A-140F-4A96-AB84-6B65B912C7AF}]
MapName_=Sentinel True Color
pnum=436
ShowOtherVersions=1

[{5E04039A-331E-4D2C-B051-B00F8871BB39}]
MapName_=Yandex 卫星图
pnum=16
ShowOtherVersions=1

[{77C874C7-DB51-4A72-BE84-241238BF7A4F}]
MapName_=Lunar Orbiter (NASA)
pnum=438
ShowOtherVersions=1

[{544DDC4E-1FF5-406F-8F1F-C382D3D22B2F}]
MapName_=Mars (Google)
pnum=439
ShowOtherVersions=1

[{30D412DE-6756-42E0-BFFB-C765901CC2B7}]
MapName_=Mars - GoogleEarth Cache
pnum=440
ShowOtherVersions=1

[{E90A2F3E-45CE-4AF9-AC19-D372AC403CCB}]
MapName_=Mars Elevation (Google)
pnum=441
ShowOtherVersions=1

[{72F36652-2D7E-4B9D-BA26-63D773FB9AE7}]
MapName_=Mars Infrared (Google)
pnum=442
ShowOtherVersions=1

[{9AB93964-2210-4528-84FD-5EA16E63CBD1}]
MapName_=Mars MOLA (NASA)
pnum=443
ShowOtherVersions=1

[{408AF4BF-BB8D-4442-94CC-3A82368DC2F0}]
MapName_=Mars THEMIS IR Composite (NASA)
pnum=444
ShowOtherVersions=1

[{3B7C647C-E9DB-40A1-A21A-71BC6E9190C8}]
MapName_=Moon (Google)
pnum=445
ShowOtherVersions=1

[{F48E461B-8670-4C6A-B43E-E51C96AE79D2}]
MapName_=Moon - GoogleEarth Cache
pnum=446
ShowOtherVersions=1

[{82F76321-6574-4EE2-8DCD-654557134AD7}]
MapName_=Moon Terrain (Google)
pnum=447
ShowOtherVersions=1

[{CDC2FCCD-DD7F-49A9-BB33-AB81B495409A}]
MapName_=Sky (Google)
pnum=448
ShowOtherVersions=1

[{354275E7-D582-4850-ACFD-EF6722E4F7C4}]
MapName_=Sky - GoogleEarth Cache
pnum=449
ShowOtherVersions=1

[{09B58203-8F81-4643-98AD-17AF0593A1AD}]
MapName_=Stars (sky-map.org)
pnum=450
ShowOtherVersions=1

[{3A0588D9-3645-4ADD-9A0D-7188197DFBC3}]
MapName_=Stars (wikisky.org)
pnum=451
ShowOtherVersions=1

[{619F193C-1A8D-40E1-8955-7A2D63D735EE}]
MapName_=Belarus - Genshtab (vector)
pnum=452
ShowOtherVersions=1

[{A5818433-0C11-4C67-B025-D51CE1076000}]
MapName_=GosGisCentr
pnum=453
ShowOtherVersions=1

[{BF6C9C19-AD78-4F1F-96CE-6EF1F5B52EF7}]
MapName_=GosGisCentr 1 Km
pnum=454
ShowOtherVersions=1

[{32D32D41-5533-4D96-9273-48FBE63B1E0E}]
MapName_=GosGisCentr 2 Km
pnum=455
ShowOtherVersions=1

[{F1F94191-918C-490C-9D49-CEAD17DB1140}]
MapName_=GosGisCentr 250 m (.png)
pnum=456
ShowOtherVersions=1

[{4463DAE6-03C7-4189-80E5-144535435435}]
MapName_=GosGisCentr 500 m
pnum=457
ShowOtherVersions=1

[{41B5F6BE-6108-4158-AD04-9317E841AE92}]
MapName_=RusOutdoor maps
pnum=458
ShowOtherVersions=1

[{A4694424-B8C8-4469-B80F-2470A8209BA5}]
MapName_=RusOutdoor maps iite
pnum=459
ShowOtherVersions=1

[{025DE135-53FD-45DB-B90E-FAFBB7FB3BF4}]
MapName_=TopoMap Marshruty.ru
pnum=460
ShowOtherVersions=1

[{866D8DC1-8D36-4A80-891C-2FBCA7D03E93}]
MapName_=Genshtab 1 km
pnum=461
ShowOtherVersions=1

[{C182248A-B1ED-4090-A8C3-3972804A93E3}]
MapName_=Genshtab 1 km (Nakarte.me)
pnum=462
ShowOtherVersions=1

[{F84F5959-7D8C-442D-9660-85511634C656}]
MapName_=Genshtab 2 km
pnum=463
ShowOtherVersions=1

[{AF077DC2-E749-4963-9C7D-DEAA705A18F6}]
MapName_=Genshtab 2 km (new)
pnum=464
ShowOtherVersions=1

[{5FF751EE-503F-40BA-8C5A-4F37927A0D95}]
MapName_=Genshtab 5 km
pnum=465
ShowOtherVersions=1

[{3E2164BF-A302-4071-B212-8BE3B0C0E9FA}]
MapName_=Genshtab 10 km
pnum=466
ShowOtherVersions=1

[{9A7A3DF4-D219-4A4B-AA41-350809E30F88}]
MapName_=Genshtab 20 km
pnum=467
ShowOtherVersions=1

[{1E76357C-2316-430A-A1B1-84ECCF0FB735}]
MapName_=Genshtab 250 m
pnum=468
ShowOtherVersions=1

[{3DD56D29-4DEC-49BA-A8B6-DCB7C2E0D1B1}]
MapName_=Genshtab 250 m (Nakarte.me)
pnum=469
ShowOtherVersions=1

[{4463DAE6-03C7-4189-80E5-12C9530CE857}]
MapName_=Genshtab 500 m
pnum=470
ShowOtherVersions=1

[{4065B464-4C05-4BA0-A08C-C621022B0827}]
MapName_=Genshtab 500 m (Nakarte.me)
pnum=471
ShowOtherVersions=1

[{7D47D2E6-9410-4181-B2F1-224A4880E698}]
MapName_=Genshtab 500m (1999-2010)
pnum=472
ShowOtherVersions=1

[{1B4DBA95-88DC-483F-AC55-5EB5C592B280}]
MapName_=Genshtab Compilation
pnum=473
ShowOtherVersions=1

[{E2C415B7-C27B-4403-8345-13C21BC1030B}]
MapName_=in7ane.com
pnum=474
ShowOtherVersions=1

[{B5F81E9E-7354-45DC-8B42-5F3952C39039}]
MapName_=TopoMapper.com
pnum=475
ShowOtherVersions=1

[{5E00A1FC-1A81-496E-BA77-0487635AF520}]
MapName_=Bing - Traffic
pnum=476
ShowOtherVersions=1

[{36CFD00C-AD02-4D3A-BD3E-ACF4075115FE}]
MapName_=Bing Maps - roads (en)
pnum=21
ShowOtherVersions=1

[{11772221-1EC8-42CA-BC48-8F6E1D9F6CFC}]
MapName_=Bing Maps - roads (ru)
pnum=22
ShowOtherVersions=1

[{F6579B06-E632-4D5F-BC75-C8FA658B57DF}]
MapName_=Garmin.ru
pnum=479
ShowOtherVersions=1

[{04634AEA-A897-483D-8D56-4F5D703BDBB7}]
MapName_=Google - Transit
pnum=9
ShowOtherVersions=1

[{D61F9933-CE83-46CE-96AD-AEC88E0E7E05}]
MapName_=Google Maps - Traffic
pnum=481
ShowOtherVersions=1

[{ABD6A08B-084C-4168-B403-BD1AD504FB0B}]
MapName_=Here - Traffic
pnum=482
ShowOtherVersions=1

[{9A360A51-7A74-4002-8A12-D670BD739B7B}]
MapName_=Here.com - Traffic
pnum=483
ShowOtherVersions=1

[{9F3D706F-B180-40CE-9F95-037E9D61ABE7}]
MapName_=Navitel.ru - Probki
pnum=484
ShowOtherVersions=1

[{9F3D706F-B180-40CE-9F95-037E9D61ABE6}]
MapName_=Navitel.su
pnum=485
ShowOtherVersions=1

[{EC51489A-9D1C-41EA-AC68-AD13DE81B0F0}]
MapName_=Navizor - Roads quality
pnum=486
ShowOtherVersions=1

[{B1CC69FC-1151-453F-AD4A-DFEAFC1B383A}]
MapName_=OSM Michelin transport
pnum=487
ShowOtherVersions=1

[{B19F3C07-32C9-4D2B-B057-1624746C8A8A}]
MapName_=OSM Thunderforest Transport (day)
pnum=488
ShowOtherVersions=1

[{F5D24912-CDCE-44B0-B028-47A24D13FEBF}]
MapName_=OSM Thunderforest Transport (night)
pnum=489
ShowOtherVersions=1

[{7849D0B5-2F80-4B16-B1B9-7790B0EC4ADD}]
MapName_=TomTom (day)
pnum=490
ShowOtherVersions=1

[{6CD6A865-9B99-4856-9C4B-1D5A2F27C85A}]
MapName_=TomTom (night)
pnum=491
ShowOtherVersions=1

[{66296328-4641-4A95-A994-5DE87A4D022E}]
MapName_=TomTom - Traffic
pnum=492
ShowOtherVersions=1

[{67507C37-FEF8-4268-BC3C-474809EBD3E7}]
MapName_=Waze - Background layer
pnum=493
ShowOtherVersions=1

[{24C05D41-56F4-4316-BE4A-465BE9C4E90D}]
MapName_=Yandex - Directions
pnum=494
ShowOtherVersions=1

[{F29497A8-4ADA-4076-8590-22006ED00111}]
MapName_=Yandex - Intensity
pnum=495
ShowOtherVersions=1

[{C32B96AD-3AC5-4170-ADD7-47B2222AFC99}]
MapName_=Yandex - Traffic
pnum=6
ShowOtherVersions=1

[{FCE179C1-95D6-43F2-9E26-6E89C5E2F7C3}]
MapName_=Chusovaya River
pnum=497
ShowOtherVersions=1

[{2CB2F8BB-9B4D-49C7-BA4A-1D40F24AC4B9}]
MapName_=Kuban river map
pnum=498
ShowOtherVersions=1

[{FC871820-243C-4A04-88BD-3032AB7FCBA6}]
MapName_=Volga + Kama river
pnum=499
ShowOtherVersions=1

[{1F1D2343-8575-4BEE-8C33-DBFEF8D53BE5}]
MapName_=Navionics Marine Charts
pnum=500
ShowOtherVersions=1

[{A830C100-49C8-4623-957A-60B85C39FBE0}]
MapName_=Navionics Marine Charts
pnum=501
ShowOtherVersions=1

[{2333E9D3-EB95-466D-AC14-2CFFCDB509C2}]
MapName_=Navionics SonarChart(TM)
pnum=502
ShowOtherVersions=1

[{247A02DC-5204-46FC-8D23-828AFC83A434}]
MapName_=Navionics SonarChart(TM)
pnum=503
ShowOtherVersions=1

[{AB8A8685-AEC6-4E16-80DA-DC4AC37E4777}]
MapName_=OSM OpenSeaMap
pnum=504
ShowOtherVersions=1

[{1A674180-FD5B-43C4-A3FB-93B36B141719}]
MapName_=OSM OpenSeaMap - Deep Map
pnum=505
ShowOtherVersions=1

[{D614CDB9-BE8A-4A6D-AF00-CE3406FF524A}]
MapName_=OSM OpenSeaMap - Traffic
pnum=506
ShowOtherVersions=1

[{0D15104A-781C-4881-B705-72AA33E745C7}]
MapName_=Strava Heatmap - Water
pnum=507
ShowOtherVersions=1

[{A5B16796-F8A7-4ECB-B7A0-2C86E6F5AFD1}]
MapName_=Strava Heatmap - Water (blue)
pnum=508
ShowOtherVersions=1

[{F99094CC-5C91-4966-903E-20B3B4E3B7A8}]
MapName_=Strava Heatmap - Water (gray)
pnum=509
ShowOtherVersions=1

[{1FC4034F-9D79-4124-839B-B97DF9F51773}]
MapName_=Strava Heatmap - Water (red)
pnum=510
ShowOtherVersions=1

[{BF0F5E1C-4E9B-43DE-990F-2F26618A6274}]
MapName_=Water resource (maps-for-free)
pnum=511
ShowOtherVersions=1

[{1123ADB1-4562-4280-9222-D4690321117E}]
MapName_=OpenSnowMap (pistes layer)
pnum=19
ShowOtherVersions=1

[{D3465891-4552-4668-9232-DD569067900E}]
MapName_=OSM OpenSnowMap - background layer
pnum=20
ShowOtherVersions=1

[{D3465891-4553-4668-9223-DD569067900E}]
MapName_=OSM OpenWinterMap
pnum=21
ShowOtherVersions=1

[{D6A4DEC7-4BBC-4411-8707-28F4E4A683CF}]
MapName_=OSM WayMarkedTrails - Slopes
pnum=515
ShowOtherVersions=1

[{723A4141-C185-406A-9F74-3E12311B7E2A}]
MapName_=Strava Heatmap - Winter
pnum=516
ShowOtherVersions=1

[{3D4F0CE8-46CF-44C8-A0D6-5278C38E3B2C}]
MapName_=Strava Heatmap - Winter (blue)
pnum=517
ShowOtherVersions=1

[{519A5FF6-B57B-428A-B50B-3AED013C1FC0}]
MapName_=Strava Heatmap - Winter (gray)
pnum=518
ShowOtherVersions=1

[{312A1146-9EEF-47AC-812F-6F4CD4FB9089}]
MapName_=Strava Heatmap - Winter (red)
pnum=519
ShowOtherVersions=1

[{8174BADF-4295-42C7-BDA7-D6C19FCC67D5}]
MapName_=谷歌交通图
pnum=6
ShowOtherVersions=1

[{82532B9B-6C18-40F9-8770-6B73A7E44763}]
MapName_=GoogleEarth无偏移影像
pnum=13
ShowOtherVersions=1

[{513F892B-0B7B-4475-B7ED-2B044D9BB701}]
MapName_=高德标注图
ShowOtherVersions=1
pnum=24

[{C047C406-EA33-4E43-AE3A-25229ABD5B87}]
MapName_=百度卫星地图
pnum=16
ShowOtherVersions=1

[{8D111CF7-2C12-42CB-BF7F-F311749D200B}]
MapName_=高德卫星地图
pnum=25
ShowOtherVersions=1

[{EA9FACC9-ADA7-4558-8185-52A9A28D34AB}]
MapName_=天地图卫星图
pnum=10
ShowOtherVersions=1

[{5C4FF29D-2F15-4680-B974-3E1B73977723}]
MapName_=天地图黑边标注
pnum=14
ShowOtherVersions=1

[{B01B0A49-880E-4F08-B624-E65D6A895A32}]
MapName_=高德大字体街道图
pnum=27
ShowOtherVersions=1

[{7B443A7C-B151-483D-BE7F-9FCBAB8311BD}]
MapName_=高德街道图
pnum=28
ShowOtherVersions=1

[{3CE6EE4B-E142-4CE2-8E19-9DA674E95B79}]
MapName_=天地图街道图
pnum=11
ShowOtherVersions=1

[{B72073A6-9954-4BBF-A28A-E77997297C8F}]
MapName_=天地图白边标注
pnum=13
ShowOtherVersions=1

[{6485F93E-4B68-4A91-A10F-FBFE05E98680}]
MapName_=谷歌街道图图
pnum=5
ShowOtherVersions=1

[{B0A3F91A-CB59-4A06-8B4C-6043577D299C}]
MapName_=谷歌国外街道图图
pnum=7
ShowOtherVersions=1

[{E5507565-A7B7-4894-853D-9766C67F5C1F}]
MapName_=谷歌地形图
pnum=2
ShowOtherVersions=1

[{D1CD9C70-8EBB-4772-9BCF-F0159B557E8C}]
MapName_=谷歌外国道路图
pnum=4
ShowOtherVersions=1

[{53D91519-CF53-4823-A58D-A6E952895B80}]
MapName_=谷歌混合图
pnum=9
ShowOtherVersions=1

[{DE226A09-4C60-4702-815F-ECC1AAC2397F}]
MapName_=腾讯街道图
pnum=19
ShowOtherVersions=1

[{423EFD9F-AC54-406D-BF95-3885DE0E27B8}]
MapName_=腾讯地图
pnum=43
ShowOtherVersions=1

[{F1CF93CF-B696-4342-82AA-4A81D7D39626}]
MapName_=CGS-250W地质详图
pnum=5
ShowOtherVersions=1

[{4A98C20E-FB87-4213-B3FE-8F1AC3C1858E}]
MapName_=CGS-100W地质详图
pnum=4
ShowOtherVersions=1

[{B6E4A6AE-314C-4DF7-89BF-DFC30E7516B6}]
MapName_=CGS-5W地质详图
pnum=1
ShowOtherVersions=1

[{B985B1BF-CA0C-47FB-8EF7-A8402ADB80CF}]
MapName_=CGS-20W地质详图
pnum=2
ShowOtherVersions=1

[{BC05D83B-75D6-4B65-9538-CC185D8982CF}]
MapName_=CGS-50W地质详图
pnum=3
ShowOtherVersions=1

[{9A72E5F6-CC7F-446A-82A1-CFD6DB83BEB0}]
MapName_=百度标注
pnum=23
ShowOtherVersions=1

[{8EB72BB4-AB38-4B50-84C8-928E29A25496}]
MapName_=百度街道地图
pnum=19
ShowOtherVersions=1

[{C3EAFCFE-F8BF-453E-99C3-19E8FA0FB602}]
MapName_=百度黑夜风格
pnum=22
ShowOtherVersions=1

[{F3F71502-A15A-4108-96BC-8E2DBC368253}]
MapName_=百度超级自定义地图
pnum=36
ShowOtherVersions=1

[{2C6DEC5A-8324-4B83-A472-72C63A4874AF}]
MapName_=高德卫星地图
pnum=26
ShowOtherVersions=1

[{C44336B2-438F-4EDA-9BEA-9CFB0F3E5A3C}]
MapName_=百度强边界地图
pnum=17
ShowOtherVersions=1

[{3D574082-3501-420B-9CBF-08C0E43FAF93}]
MapName_=百度清新蓝绿风格
pnum=18
ShowOtherVersions=1

[{284410BC-4EFD-4253-B91F-9F5EF1492FDC}]
MapName_=百度个性化自定义
pnum=15
ShowOtherVersions=1

[{F4FA0879-6B2A-4747-B829-2B9635576209}]
MapName_=百度蓝色自定义环境图
pnum=32
ShowOtherVersions=1

[{D8615810-C8C4-4377-94A3-7D48F2E397C4}]
MapName_=百度街道地图最新
pnum=21
ShowOtherVersions=1

[{7562F796-6FBB-4DDF-B13B-2A3D4FD45C6A}]
MapName_=百度街道地图大字体
pnum=20
ShowOtherVersions=1

[{76C3244C-E700-4254-808F-53D76D326666}]
MapName_=ARCGIS街道图
pnum=31
ShowOtherVersions=1

[{01E0E99B-DEBE-48FA-8B3C-008FFC9560E9}]
MapName_=ARCGIS黑夜
pnum=32
ShowOtherVersions=1

[{B8DBE4C4-D5B1-417B-BC6A-4DB5B4C2215B}]
MapName_=GoogleEarth无偏移标记
pnum=12
ShowOtherVersions=1

[{792BE4C9-33FB-4D44-8209-AEB1ABF7C3CF}]
MapName_=谷歌国内道路图
pnum=2
ShowOtherVersions=1

[{25FF46DF-A578-4503-9D9C-EFB739F7C155}]
MapName_=CGS-250W地质详图CESHI
pnum=6
ShowOtherVersions=1

[{F817A923-A7EB-42AD-B655-258DD17AF57C}]
MapName_=GoogleEarth国外无偏移影像
pnum=12
ShowOtherVersions=1

[{C8E0F37B-8F70-4440-A23C-D3739C12F86B}]
MapName_=谷歌混合图
pnum=9
ShowOtherVersions=1

[{7BC9439E-75D3-4BA2-BFEE-793A5767C506}]
MapName_=GoogleEarth无偏移影像
pnum=8
ShowOtherVersions=1

[{ADC96026-BC0E-4FDE-A458-E316BCB44599}]
MapName_=GoogleEarth无偏移影像（备用服务器1）
pnum=6
ShowOtherVersions=1

[{DC287B53-B2D7-49A0-9B18-A0197919C373}]
MapName_=GoogleEarth无偏移影像（备用服务器）1
pnum=10
ShowOtherVersions=1

[{56D2E9B6-40C2-4103-B33C-40D575DA9365}]
MapName_=谷歌混合图
pnum=9
ShowOtherVersions=1

[{90DCD913-70B4-4240-9023-01225B932012}]
MapName_=GoogleEarth无偏移影像（高速服务器2）
pnum=7
ShowOtherVersions=1

[{69CE6ACE-0A50-4D08-A6EF-286AE21D6262}]
MapName_=谷歌卫星混合图
ShowOtherVersions=1

[{3322D330-E4BF-44A8-8B66-2815937218D3}]
MapName_=谷歌卫星混合图（备用）
pnum=2
ShowOtherVersions=1

[{87A78F0D-35B4-4087-9C7C-063AC57BB765}]
MapName_=其他不常用地图可以下载官网图源里下载
pnum=9
ShowOtherVersions=1

[{346F99EA-EF74-46A0-909A-20A2C22BC74F}]
MapName_=GoogleEarth无偏移影像
ShowOtherVersions=1
pnum=5

[{E1EB3B3C-C90C-4CFD-9FAA-526D385EF844}]
MapName_=谷歌街道图（备用服务器）
pnum=4
ShowOtherVersions=1

[{16968C92-6ECF-4185-B127-CE7E5410B096}]
MapName_=GoogleEarth无偏移影像（高速服务器3）
pnum=8
ShowOtherVersions=1

[{95AD6D76-C37E-4537-9FFC-895C8FA4904E}]
MapName_=谷歌街道图
pnum=3
ShowOtherVersions=1

[{659416A2-FB13-4335-A19D-41EEC1ED15BD}]
MapName_=天地图高程数据
pnum=12
ShowOtherVersions=1

[{D43C796B-2102-4F29-B5B8-4DD6E9D4C787}]
MapName_=天地图国界标注
pnum=12
ShowOtherVersions=1

